{
  "name": "denim_3001",
  "version": "1.0.0",
  "description": "Toto je velmi kvalitní bot.",
  "repository": {
    "url": "https://github.com/Histmy/Denim-Bot/"
  },
  "main": "app.js",
  "scripts": {
    "start": "node ."
  },
  "author": "Histmy + det-fys",
  "license": "ISC",
  "dependencies": {
    "@discordjs/opus": "github:discordjs/opus",
    "discord.js": "^12.4.1",
    "dotenv": "^8.2.0"
  }
}
